#ContentsBox{
	width:1024px;
/*	height:768px;*/
	overflow:hidden;
	display:block;
	background-image:url(../images/common/img_bg_flash.png) ;	
	margin: 0px auto;	
}

#ContentsBox .cont_block{
	width:880px;
	margin: 0px auto;
	overflow:hidden;	
}
#ContentsBox .cont_01{
	clear:both;
}
.cont_btm{
	width:1024px;
	overflow:hidden;
	display:block;
	background-image:url(../images/common/btn_bg.jpg) ;	
	margin: 0px auto;
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;	
}

#ContentsBox .cont_01 img a{
	outline: none;
	outline-style:none;
}

#ContentsBox .cont_01 img{
	outline: none;
	outline-style:none;
}

.mgn_btm_30{
	margin-bottom:30px;
	display:block;
	overflow:hidden;
}


.spec {
	width:690px;
	overflow:hidden;
	margin: 0px auto;
	text-align:center;	
	display:block;	
}

.pro{

	margin-bottom:20px;
	overflow:hidden;
	text-align:center;	
	display:block;	
}